valker's blog

valker's blog: идеи, размышления, наблюдения

Нюанс при запуске .NET приложений

2 комментария

Для того, чтобы запустить приложение, которое требует .NET Framework первой версии под каркасом второй версии нужно сделать сдедующее:

  1. Найти файл *.exe.config
  2. Добавить в него:
    <startup>
    <requiredRuntime version=»v2.0.50727″ />
    </startup>

Источник

Реклама

Written by valker

Декабрь 4, 2006 в 1:07 пп

Опубликовано в жизнь

комментария 2

Subscribe to comments with RSS.

  1. А что означают строки, которые добавляются под пунктом 2 ?

    mid

    Январь 31, 2007 at 11:29 пп

  2. Очевидно, минимальную версию рантайма для запуска приложения…

    valker

    Февраль 2, 2007 at 7:02 дп


Добавить комментарий

Please log in using one of these methods to post your comment:

Логотип WordPress.com

Для комментария используется ваша учётная запись WordPress.com. Выход / Изменить )

Фотография Twitter

Для комментария используется ваша учётная запись Twitter. Выход / Изменить )

Фотография Facebook

Для комментария используется ваша учётная запись Facebook. Выход / Изменить )

Google+ photo

Для комментария используется ваша учётная запись Google+. Выход / Изменить )

Connecting to %s

%d такие блоггеры, как: